{
    "aspect_ratio": 1.2583044124938028,
    "comment_count": 0,
    "created_at": "2020-01-12T17:50:20",
    "deletion_reason": null,
    "description": "A sketch of Naveen that I commissioned from TheEcchiQueen at TrotCon 2019.",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 64,
    "first_seen_at": "2020-01-12T17:50:19",
    "format": "png",
    "height": 2017,
    "hidden_from_users": false,
    "id": 2245618,
    "intensities": {
        "ne": 82.517197,
        "nw": 84.608608,
        "se": 82.770113,
        "sw": 83.099299
    },
    "mime_type": "image/png",
    "name": "Naveen_TheEcchiQueen_TrotCon2019.png",
    "orig_sha512_hash": "64a21c7438f240901b318ae569c1cae494cdc18b74201fb546b646e2e551a5ecf0147541dfdacc5b3625d3478aafe6aa5582ba0f72d8b46386628a6e85b4849e",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/12/2245618.png",
        "large": "https://derpicdn.net/img/2020/1/12/2245618/large.png",
        "medium": "https://derpicdn.net/img/2020/1/12/2245618/medium.png",
        "small": "https://derpicdn.net/img/2020/1/12/2245618/small.png",
        "tall": "https://derpicdn.net/img/2020/1/12/2245618/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/12/2245618/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/12/2245618/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/12/2245618/thumb_tiny.png"
    },
    "score": 97,
    "sha512_hash": "3dffd23d4506f7b0675d3a67c325a2aa93faf04ab206faf677ffd9e07a8ce0e5fd25cb2e2a00925503cded5bbf5c50636239a03deb24428b018454c1598f3054",
    "source_url": null,
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        1059,
        21297,
        29630,
        36457,
        37319,
        40482,
        41865,
        47600,
        79849,
        81044,
        145021,
        182100,
        182847,
        347341
    ],
    "tags": [
        "anthro",
        "blushing",
        "happy",
        "oc",
        "pegasus",
        "safe",
        "sketch",
        "wink",
        "one eye closed",
        "oc only",
        "artist:theecchiqueen",
        "smiling",
        "unguligrade anthro",
        "oc:naveen numbers"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-12T17:54:43",
    "uploader": "NaveenNumbers",
    "uploader_id": 418807,
    "upvotes": 97,
    "view_url": "https://derpicdn.net/img/view/2020/1/12/2245618__safe_artist-colon-theecchiqueen_oc_oc+only_oc-colon-naveen+numbers_anthro_pegasus_unguligrade+anthro_blushing_happy_one+eye+closed_sketch_smiling_wink.png",
    "width": 2538,
    "wilson_score": 0.9359781292125058
}
